<div class="list row">
  <div class="col-md-6">
    <h4>Personas Registradas</h4>
    <ul class="list-group">
      <li
        class="list-group-item"
        *ngFor="let persona of personas; let i = index"
        [class.active]="i == currentIndex"
        (click)="setActivePersona(persona, i)"
      >
        {{ persona.nombre }}
      </li>
    </ul>
  </div>
  <div class="col-md-6">
    <div *ngIf="currentPersona">
      <h4>{{currentPersona.nombre}}</h4>
      <div>
        <label><strong>Apellidos:</strong></label>
        {{ currentPersona.apellidos }}
      </div>
      <div>
        <label><strong>Celular:</strong></label>
        {{ currentPersona.numCelular}}
      </div>
      <div>
        <label><strong>Dirección:</strong></label>
        {{ currentPersona.direccion}}
      </div>
      <div>
        <label><strong>Estado:</strong></label>
        {{ currentPersona.estado}}
      </div>

      <a class="btn btn-warning" href="/personas/{{ currentPersona.id }}">
        Editar
      </a>
    </div>
    <div *ngIf="!currentPersona">
      <h4>Selecciona a una persona</h4>
    </div>
  </div>
</div>
